@import 'variables';

html,
body {
  padding: 0;
  margin: 0;
  font-family: $font-family;
}

div.fit {
  @media (min-width: $screen-md) {
    max-width: $screen-xlg;
  }
  @media (min-width: $screen-xlg) {
    margin: 0 auto;
  }
}

a {
  color: $color-primary;
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
}

* {
  box-sizing: border-box;
}

/* reset */
figure {
  margin: 0;
}

/* responsive image */
.responsive-object {
  position: relative;
}

.responsive-object iframe,
.responsive-object object,
.responsive-object embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

::-moz-selection { /* Code for Firefox */
  color: $color-white;
  background: $color-primary;
}

::selection {
  color: $color-white;
  background: $color-primary;
}

.clear-left {
  clear: left;
}

// * style for new logo
.kiripost-logo {
    height: 52px;
    max-width: 180px;
    display: flex;
}